@charset "UTF-8";
/* CSS Document */
body, html {
	width: 100%;
	height: auto;
	min-width: 1350px;
	font-family: 'ヒラギノ角ゴシック','Hiragino Sans','メイリオ', Meiryo,'Arial',sans-serif;
}
a {
	text-decoration: none;
}
hr {display: block; width: 100%; height: 1px; background-color: #ccc; margin:1rem auto 2rem auto; }
header {
	background-color:rgba(255,255,255,0.6);
	width: 100%;
}
h1{
	float: left;
	text-align: left;
	padding-left: 5px;
}
h1 img{
	height: 52px;
	margin: 6px 0 6px 15px;
}
header h2{
	float: right;
	text-align: right;
}
header h2 a{
	margin-right: 10px;
}
header h2 a img{
	height: 52px;
	margin: 6px;
}
.clear{
	clear: both;
	height: 0;
	width: 0;
	line-height: 0;
	margin: 0;
	padding: 0;
}
.sp-br {
	display: none;
}
.section {
  width: 100%;
}
.section-content {
  margin: 0 auto;
  text-align: center;
	height: 100%;
	min-height: 400px;
}
@keyframes btnAni {
50%{opacity: 0.25;}
}
.section1st {
	background: linear-gradient(45deg, #d3d3d3, #fdfdfd, #e3eddd, #d9d9d9, #e5f5ef);
	background-size: 800% 800%;
	animation: bgAni 15s ease infinite;
}
/* background animation */
@keyframes bgAni {
0%{background-position:0% 50%}
50%{background-position:100% 50%}
100%{background-position:0% 50%}
}
/* message animation */
.msgslider{
	width: 100%;
	height: 55vh;
	position: relative;
	overflow: hidden;
}
@keyframes msgAni-l {
  0% {left: 20%; opacity: 0; filter: blur(6px);-ms-filter: blur(6px);}
  1.5% {opacity: 1; filter: blur(0px);-ms-filter: blur(0px);}
  2.0% {opacity: 1; filter: blur(0px); -ms-filter: blur(0px);}
  2.9% {left: 50%; opacity: 0; filter: blur(6px);-ms-filter: blur(6px);}
  3% {left: 20%;}
}
@keyframes msgAni-r {
  0% {right: 20%; opacity: 0; filter: blur(6px);-ms-filter: blur(6px);}
  1.5% {opacity: 1; filter: blur(0px);-ms-filter: blur(0px);}
  2.0% {opacity: 1; filter: blur(0px); -ms-filter: blur(0px);}
  2.9% {right: 50%; opacity: 0; filter: blur(6px);-ms-filter: blur(6px);}
  3% {right: 20%;}
}
.msgslider img{
	display: block;
	width: 900px;
	height: auto;
	position: absolute;
	opacity: 0;
	filter: blur(6px);
	-ms-filter: blur(6px);
}
.msgl{
	left: 20%;
	margin-left: -450px;
}
.msgr{
	right: 20%;
	margin-right: -450px;
}
.msgl.msg1{top: 7%; animation: msgAni-l 138s ease-out 0s infinite;} .msgr.msg1{bottom: 28%; animation: msgAni-r 138s ease-out 1.5s infinite;}
.msgl.msg2{top: 23%; animation: msgAni-l 138s ease-out 5.5s infinite;} .msgr.msg2{bottom: 20%; animation: msgAni-r 138s ease-out 7s infinite;}
.msgl.msg3{top: 18%; animation: msgAni-l 138s ease-out 11s infinite;} .msgr.msg3{bottom: 25%; animation: msgAni-r 138s ease-out 12.5s infinite;}
.msgl.msg4{top: 33%; animation: msgAni-l 138s ease-out 16.5s infinite;} .msgr.msg4{bottom: 17%; animation: msgAni-r 138s ease-out 18s infinite;}
.msgl.msg5{top: 8%; animation: msgAni-l 138s ease-out 22s infinite;} .msgr.msg5{bottom: 33%; animation: msgAni-r 138s ease-out 23.5s infinite;}
.msgl.msg6{top: 29%; animation: msgAni-l 138s ease-out 27.5s infinite;} .msgr.msg6{bottom: 20%; animation: msgAni-r 138s ease-out 29s infinite;}
.msgl.msg7{top: 20%; animation: msgAni-l 138s ease-out 33s infinite;} .msgr.msg7{bottom: 29%; animation: msgAni-r 138s ease-out 34.5s infinite;}
.msgl.msg8{top: 10%; animation: msgAni-l 138s ease-out 38.5s infinite;} .msgr.msg8{bottom: 19%; animation: msgAni-r 138s ease-out 40s infinite;}
.msgl.msg9{top: 35%; animation: msgAni-l 138s ease-out 44s infinite;} .msgr.msg9{bottom: 25%; animation: msgAni-r 138s ease-out 45.5s infinite;}
.msgl.msg10{top: 13%; animation: msgAni-l 138s ease-out 49.5s infinite;} .msgr.msg10{bottom: 17%; animation: msgAni-r 138s ease-out 51s infinite;}
.msgl.msg11{top: 14%; animation: msgAni-l 138s ease-out 55s infinite;} .msgr.msg11{bottom: 19%; animation: msgAni-r 138s ease-out 56.5s infinite;}
.msgl.msg12{top: 35%; animation: msgAni-l 138s ease-out 60.5s infinite;} .msgr.msg12{bottom: 12%; animation: msgAni-r 138s ease-out 62s infinite;}
.msgl.msg13{top: 6%; animation: msgAni-l 138s ease-out 66s infinite;} .msgr.msg13{bottom: 17%; animation: msgAni-r 138s ease-out 67.5s infinite;}
.msgl.msg14{top: 15%; animation: msgAni-l 138s ease-out 71.5s infinite;} .msgr.msg14{bottom: 31%; animation: msgAni-r 138s ease-out 73s infinite;}
.msgl.msg15{top: 20%; animation: msgAni-l 138s ease-out 77s infinite;} .msgr.msg15{bottom: 29%; animation: msgAni-r 138s ease-out 78.5s infinite;}
.msgl.msg16{top: 17%; animation: msgAni-l 138s ease-out 82.5s infinite;} .msgr.msg16{bottom: 12%; animation: msgAni-r 138s ease-out 84s infinite;}
.msgl.msg17{top: 14%; animation: msgAni-l 138s ease-out 88s infinite;} .msgr.msg17{bottom: 33%; animation: msgAni-r 138s ease-out 89.5s infinite;}
.msgl.msg18{top: 30%; animation: msgAni-l 138s ease-out 93.5s infinite;} .msgr.msg18{bottom: 22%; animation: msgAni-r 138s ease-out 95s infinite;}
.msgl.msg19{top: 31%; animation: msgAni-l 138s ease-out 99s infinite;} .msgr.msg19{bottom: 17%; animation: msgAni-r 138s ease-out 100.5s infinite;}
.msgl.msg20{top: 10%; animation: msgAni-l 138s ease-out 104.5s infinite;} .msgr.msg20{bottom: 31%; animation: msgAni-r 138s ease-out 106s infinite;}
.msgl.msg21{top: 11%; animation: msgAni-l 138s ease-out 110s infinite;} .msgr.msg21{bottom: 19%; animation: msgAni-r 138s ease-out 111.5s infinite;}
.msgl.msg22{top: 20%; animation: msgAni-l 138s ease-out 115.5s infinite;} .msgr.msg22{bottom: 31%; animation: msgAni-r 138s ease-out 117s infinite;}
.msgl.msg23{top: 8%; animation: msgAni-l 138s ease-out 121s infinite;} .msgr.msg23{bottom: 35%; animation: msgAni-r 138s ease-out 122.5s infinite;}
.msgl.msg24{top: 8%; animation: msgAni-l 138s ease-out 126.5s infinite;} .msgr.msg24{bottom: 25%; animation: msgAni-r 138s ease-out 128s infinite;}
.msgl.msg25{top: 14%; animation: msgAni-l 138s ease-out 132s infinite;} .msgr.msg25{bottom: 34%; animation: msgAni-r 138s ease-out 133.5s infinite;}
.msgl.msg26{top: 17%; animation: msgAni-l 138s ease-out 137.5s infinite;} .msgr.msg26{bottom: 35%; animation: msgAni-r 138s ease-out 139s infinite;}
.msgl.msg27{top: 22%; animation: msgAni-l 138s ease-out 143s infinite;} .msgr.msg27{bottom: 34%; animation: msgAni-r 138s ease-out 144.5s infinite;}
.msgl.msg28{top: 34%; animation: msgAni-l 138s ease-out 148.5s infinite;} .msgr.msg28{bottom: 17%; animation: msgAni-r 138s ease-out 150s infinite;}
.msgl.msg29{top: 11%; animation: msgAni-l 138s ease-out 154s infinite;} .msgr.msg29{bottom: 31%; animation: msgAni-r 138s ease-out 155.5s infinite;}
.msgl.msg30{top: 28%; animation: msgAni-l 138s ease-out 159.5s infinite;} .msgr.msg30{bottom: 22%; animation: msgAni-r 138s ease-out 161s infinite;}

/*Second View*/
.section2nd {
	background-color: #e5e5e5;
}
.section2nd h2{
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 2px;
    padding: 20px 0 15px 0;
    background-color: #6ec158;
}
.section2nd h3{
	padding: 5% 0 2% 0;
}

.box-kokoro{
	float: none;
}
.box-kokoro::after{
	display: block;
	content: '';
	clear: both;
}
.section2nd .box-kokoro h3{
	margin-top: 30px;
	border-top: 2px solid #ccc; 
	padding: 3% 0 2% 0;
}

div.wrap {
	background-color: #fff;
	margin-bottom: 5px;
}
.section2nd article{
	width: 975px;
	margin: 0 auto;
	padding-bottom: 2%;
}
.section2nd article a{
	margin: 0 10px 20px 10px;
}
.box-tel{
}
.box-tel::after{
	display: block;
	content: '';
	clear: both;
}
.telqr01 {
	float: left;
	display: block;
	width: 429px;
	height: 136px;
	padding: 10px 0 0 30px;
	border: 4px solid #4b9836;
	border-radius: 20px;
	text-decoration: none;
}
.telqr01 h4{
	color: #333;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.4;
	text-align: center;
	margin: 0 30px 10px 0;
	padding: 0 0 4px 0;
	border-bottom: 1px solid #ccc;
}
.telqr01 .pc-qr{
	float: left;
	width: 80px;
	height: auto;
	margin: 0 20px 0 0;
}
.telqr01 div{
	float: left;
}
.telqr01 div img{
    height: 70px;
    margin: 5px 0 0 0;
}
.telqr02 {
	float: left;
	display: block;
	width: 429px;
	height: 136px;
	padding: 10px 0 0 30px;
	border: 4px solid #4b9836;
	border-radius: 20px;
	text-decoration: none;
}
.telqr02 h4{
	color: #333;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.4;
	text-align: center;
	margin: 0 30px 10px 0;
	padding: 0 0 4px 0;
	border-bottom: 1px solid #ccc;
}
.telqr02 .pc-qr{
	float: left;
	width: 80px;
	height: auto;
	margin: 0 20px 0 0;
}
.telqr02 div{
	float: left;
}
.telqr02 h5{
	color: #333;
	font-weight: 600;
	font-size: 14px;
	line-height: 1.3;
	text-align: left;
}
.telqr02 h5 strong{
	color: #4b9836;
	font-weight: 600;
}
.telqr02 h5 span{
	color: #666;
	font-weight: normal;
	font-size: 12px;
	letter-spacing: -1px;
}
.telqr02 p{
	color: #fff;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	margin: 4px 0 0 0;
	padding: 8px 12px;
	border-radius: 20px;
	background: url("../img/jst-arrow01.png") right 10px center/ 16px no-repeat #4b9836;
}

.box-movie {
	display: block;
	float: left;
	width: 440px;
	height: 295px;
	padding: 15px 10px 0 10px;
	border: 4px solid #4b9836;
	border-radius: 20px;
	text-decoration: none;
	margin: 0 10px 20px 10px;
}
.box-movie iframe {
	border-radius: 12px;
	width: 420px;
	height: 280px;
}
.box-movie h5{
	color: #333;
	font-weight: 600;
	font-size: 14px;
	line-height: 1.3;
	text-align: left;
}

.telqr02-yellow {
	float: left;
	border: 4px solid #df9301;
}
.telqr02-yellow p{
	background: url("../img/jst-arrow01.png") right 10px center/ 16px no-repeat #df9301;
}
.box-text {
	display: block;
	float: right;
	width: 440px;
	padding: 15px 10px;
	margin: 0 10px 20px 10px;
	line-height: 1.6;
	text-align: left;
	font-size: 16px;
	font-weight: normal;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
}

.section2nd aside{
	display: block;
	width: 100%;
	max-width: 1350px;
	margin: 0 auto;
	padding-bottom: 20px;
}
.section2nd aside::after{
	display: block;
	content: '';
	clear: both;
}
.section2nd aside h4{
    color: #666;
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 2px;
    padding: 20px 0 25px 0;
	margin: 1rem auto;
}
.section2nd aside h4.h4-sub{
	color: #ad4992;
    font-size: 24px;
    letter-spacing: 2px;
    padding: 2rem 0 1rem 0;
}
.section2nd aside.denwasoudan a{
	display: block;
	float: left;
	width: 23.4%;
	height: 210px;
	border: 4px solid #bfbfbf;
	border-radius: 20px;
	text-decoration: none;
	margin: 0 0.5% 10px;
}
.section2nd aside.snssoudan a{
	display: block;
	float: left;
	width: 47.5%;
	border: 4px solid #bfbfbf;
	border-radius: 20px;
	text-decoration: none;
	margin: 0 0.5% 10px;
	padding-bottom: 20px;
}
.section2nd aside.snssoudan2 a{
	display: block;
	float: left;
	width: 31.5%;
	border: 4px solid #bfbfbf;
	border-radius: 20px;
	text-decoration: none;
	margin: 0 0.5% 10px;
	padding-bottom: 20px;
}
.section2nd aside.snssoudan3 a{
	display: block;
	float: left;
	width: 47.5%;
	border: 4px solid #bfbfbf;
	border-radius: 20px;
	text-decoration: none;
	margin: 0 0.5% 10px;
}
.section2nd aside.snssoudan4 a{
	display: block;
	float: left;
	width: 47.5%;
	border: 4px solid #bfbfbf;
	border-radius: 20px;
	text-decoration: none;
	margin: 0 0.5% 10px;
}
.section2nd aside h5{
	color: #333;
	font-size: 18px;
	font-weight: 600;
	line-height: 1.4;
	text-align: center;
	margin: 18px 4% 10px 4%;
}
.section2nd aside h5 span{
	display: block;
	font-weight: normal;
	font-size: 13px;
	color: #666;
	letter-spacing: -1px;
} 
.section2nd aside h6 {
	display: block;
	font-size: 20px;
	margin: 0 4%;
	padding: 0;
	color: #ad4992;
} 
.section2nd aside h6 strong {
	font-size: 28px;
} 

.section2nd aside h6 img {
	display: block;
	max-width: 90%;
	margin: 0 auto;
} 
.section2nd aside p{
	display: block;
	color: #333;
	font-size: 13px;
	line-height: 1.4;
	text-align: left;
	padding: 0.5rem 0;
	width: 90%;
	max-width: 400px;
	margin: 1rem auto;
	border-top: 1px solid #ccc;
}
.section2nd aside p small{
	color: #666;
	font-size: 11px;
}
footer.kyoto-logo {
	display: block;
	clear: both;
	width: 100%;
}
footer.kyoto-logo a{
	display: block;
	padding: 15px;
	margin: 0 auto;
}

.scroll-a {
	display: none;
	position: absolute;	
	bottom: 20px;
	left: 50%;
	transform: translateX(-38px);
	transition: opacity 0.25s linear;
}
.scroll-a:hover{
	opacity: 0.6;
}
.scroll-a img {
	width: 100%;
	height: auto;
}

.scroll-b {
	position: absolute;	
	top: 20px;
	right: 20px;
	opacity: 0.5;
	transition: opacity 0.25s linear;
}
.scroll-b:hover{
	opacity: 1;
}
.scroll-b img {
	width: 80%;
	height: auto;
}
.section2nd article a, .section2nd aside a {
	background-color: #fff;
	box-shadow: 0 0 25px rgba(0,0,0,0.2);
}
.section2nd article a:hover, .section2nd aside a:hover {
	opacity: 0.8;
	box-shadow: 0 0 25px rgba(0,0,0,0);
	transition: opacity 0.25s linear, box-shadow 0.25s linear;
}
.mleft3em {
	margin-left: 3em;
}
/*狭いブラウザとタブレット向け*/
@media (max-width: 1350px) and (min-width: 975px) {
body, html {
	min-width: 975px;
}
.section-content {
	min-height: 0;
}
.section2nd h2{
    font-size: 18px;
    padding: 15px 0 10px 0;
}
.section2nd h3{
	padding: 4% 0 ;
}
.section2nd h3 img{
	height: 52px;
	width: auto;
}
.section2nd aside{
	width: 975px;
}
.section2nd aside h4 {
}

.section2nd aside.denwasoudan a{
	width: 31.5%;
}
.section2nd aside.snssoudan a{
}
.section2nd aside.snssoudan2 a{
	width: 31.5%;
}
.section2nd aside.snssoudan3 a{
}
.section2nd aside.snssoudan4 a{
}
.section2nd aside h5{
}
.section2nd aside h5 span{
	font-size: 11px;
} 
h5.childline {
	letter-spacing: -2px !important;
}
.section2nd aside .pc-qr{
    width: 56px;
	margin: 0 0 10px 15px;
}
.section2nd aside div{
	margin: 2px 0 0 10px;
}
footer.kyoto-logo a img{
	width: auto;
	height: 40px;
}
}
/*タブレットの縦とスマホ向け*/
@media (max-width: 974px) {
body, html {
	min-width: 320px;
}
h1 img{
	height: 36px;
	margin: 5px 0 6px 5px;
}
header h2 a img{
	height: 36px;
	margin: 5px 0;
}
.sp-br {
	display: inline;
}
.section-content {
	min-height: 0;
}
.msgslider img{
	width: 90%;
}
.msgl{
	margin-left: -40%;
}
.msgr{
	margin-right: -40%;
}
.pc-qr, .scroll-b{
	display: none;
}
.section2nd h2{
    font-size: 16px;
    padding: 15px 0 10px 0;
}
.section2nd h3{
	display: block;
	padding: 5% 0 2% 0;
	width: 90%;
	margin: 0 auto;
	text-align: center;
}
.section2nd h3 img{
	width: 100%;
}
div.wrap {
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.section2nd article, .section2nd aside {
	width: 90%;
}
.section2nd article a{
	float: none;
	width: 100%;
	height: auto;
	margin: 0 0 6px 0;
	padding: 6px 0 5px 0;
}
.box-tel {
	float: none;
}
.telqr01 h4, .telqr02 h4{
	font-size: 14px;
    width: 90%;
    margin: 0 auto 7px auto;
	padding: 0 0 2px 0;
}
.telqr01 div{
	float: none;
	width: 90%;
	margin: 0 5%;
	background: url("../img/jst-arrow01.png") right 0 bottom 40% / 18px no-repeat;
}
.telqr01 div img{
	margin: 0;
	width: 70%;
	height: auto;
}
.telqr02 div{
	float: none;
	width: 96%;
	margin: 0 2%;
}
.telqr02 h5{
	text-align: center;
}
.telqr02 p{
	font-size: 14px;
	margin: 5px 0 0 0;
	padding: 8px;
}
	
.box-movie {
	float: none;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 10px 0;
}
.box-movie iframe {
	width: 90%;
	height: 160px;
}

.telqr02-yellow {
	float: none;
}
.box-text {
	float: none;
	width: 100%;
	height: auto;
	margin: 20px 0;
	padding: 10px 0;
}
.section2nd aside.denwasoudan a{
	float: none;
	width: 100%;
	height: auto;
	margin: 0 0 6px 0;
	padding: 10px 0 ;
}
.section2nd aside.snssoudan a{
	width: 46%;
	padding: 10px 0;
}
.section2nd aside.snssoudan2 a{
	width: 100%;
	padding: 10px 0;
}
.section2nd aside.snssoudan3 a{
	width: 100%;
	padding: 10px 0;
}
.section2nd aside.snssoudan4 a{
	float: none;
	width: 100%;
	margin: 0 0 6px 0;
	padding: 10px 0 ;
}
.section2nd aside h4{
    font-size: 16px;
    padding: 15px 0 10px 0;
}
.section2nd aside h5{
	font-size: 14px;
    width: 90%;
    margin: 0 auto 7px auto;
    padding: 0 0 1px 0;
}
.section2nd aside h5 span{
	display: block;
}
.section2nd aside div{
	float: none;
	width: 90%;
	margin: 0 5%;
	text-align: center;
	background: url("../img/jst-arrow01.png") right 10px / 16px no-repeat;
}
.section2nd aside div img{
	margin: 0;
	height: 22px;
}
.section2nd aside p{
	font-size: 13px;
	margin-bottom: 0;
	padding-bottom: 0.5rem;
}
footer.kyoto-logo {
	position: static;
}
footer.kyoto-logo a{
	margin: 0 auto 20px auto;
}
footer.kyoto-logo a img{
	width: auto;
	height: 36px;
}
.scroll-a {
}
.scroll-a img {
	width: 90%;
	height: auto;
}	
.mleft3em {
	margin-left: auto;
}
}
